/* CSS Document */


body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left: 15px;
}

p,li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 145%;
	font-weight: normal;
	text-align: left;
	padding: 0;
	}
	
img {
	display: inline;
	border: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	align: top;
	}
h1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	line-height: 120%;
	color: #550022;
	text-align: left;
	padding-left: 0px;
	padding-right: 15px;
	}
	
h2{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 120%;
	font-weight: bold;
	color:#550022;
	text-align: left;
	padding-left: 0px;
	padding-right: 15px;
	}
	
h3{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 120%;
	font-weight: bold;
	color:#550022;
	text-align: left;
	padding-left: 0px;
	padding-right: 15px;
	}

h4{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 100%;
	font-weight: bold;
	color:#000;
	text-align: left;
	padding-left: 0px;
	padding-right: 15px;
	}
	
td{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 120%;
	vertical-align: top;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	}
th{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	line-height: 120%;
	vertical-align: top;
	padding-left: 15px; 
	padding-right: 15px;
	padding-bottom: 5px;
	padding-top: 5px;
	}


a:link {
	font-weight : bold; 
	text-decoration : none;
	color: #0033ff;
	background: transparent; 
	border-bottom:1px solid #0033ff;
	padding-bottom: 2px;
	}

a:visited {
	font-weight : bold;
	text-decoration : none;
	color:#003366;
	background: transparent;
	border-bottom:1px solid #003366;
	padding-bottom: 2px;

	}

a:hover {
	font-weight : bold;
	text-decoration : none;
	color: #000000;
	background: transparent;
	}

a:active {
	font-weight : bold;
	text-decoration : none;
	color: #000000;
	background: transparent;	
	}
	